*{
margin:0;
padding:0;
box-sizing: border-box;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
}

body{
    font-family: 'Open Sans', sans-serif;
color: #8d8c8c;
   background-position: top;
   background-repeat: repeat-x;
   
}

a, a:visited {
    color: #8d8c8c;
    text-decoration: none;
}

a:hover {
    color: #535353;
}



.nawigacja {
background-repeat: repeat-x;
background-position: top;
background-color: #fff;
}

.nalogo {
text-align:center;
margin-top: 40px;
}

.nalogo {
border-bottom: 1px solid #8d8c8c;

}


.nalogo img {
    display: inline-block;
    width: 100% \9;
    max-width: 100%;
    height: auto;
}

#reklamy img {
width: 100%;
}

.nalogo img {
display:inline-block;
}

.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width:  100% !important;display:block;z-index:2000;position:relative}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe  span[style] {width: 100% !important;display:block;z-index:2000;position:relative}

.scroll-fix {
border-bottom: 3px solid #af282c;
}

.contenthome {
padding-top: 30px;
padding-bottom: 30px;
}

.fotografia {
padding-bottom: 20px;
text-align:center;
}

.fotografia img {
opacity: 1;
filter: alpha(opacity=100); /* For IE8 and earlier */
    -webkit-transition: opacity .3s ease-out;
    -moz-transition: opacity .3s ease-out;
    -o-transition: opacity .3s ease-out;
    transition: opacity .3s ease-out;
	    display: inline-block;
    width: 100% \9;
    max-width: 100%;
    height: auto;
}

.fotografia img:hover {
 opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}



.logo {
margin-top: 10px;
margin-bottom: 10px;
}


.naglposta {
text-align:center;
}

.naglposta h3 {
font-family: 'Source Sans Pro', sans-serif;
    font-size: 2em;
    color: #8d8c8c;

    word-wrap: break-word;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
}

.nazwakategorii {
    font-size: 13px;
    font-family: 'Open Sans', Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    padding: 0 8px 0 5px;
	    color: #8d8c8c
}

.nazwakategorii span {
padding-left:5px;
padding-right: 5px;
}

.danepostu {
    font-size: 14px;
    color: #8d8c8c;
 font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    text-align: center;
	margin-bottom: 20px;
}

.danepostu i {
padding-right: 5px;
}

.danepostu  .autor {
padding-right: 20px;
}

.post  {

}
.lewa {
padding-top: 20px;
}


.prawa {
padding-top: 20px;
}


.post a {
margin-left:0px!important;
margin-right:0px!important;
float:none!important;
}

.post img {
margin-bottom: 20px;
    display: inline-block;
    width: 100%!important;
    max-width: 100%;
    height: auto;

} 

.prawa {
text-align:center;
}

.prawa h3 {
font-family: 'Source Sans Pro', sans-serif;
 font-size: 2em;
    font-weight: 400;
margin-bottom:20px;
    text-align: left;
    color: #8d8c8c;
}

.fbbox {
text-align:center;
}

.fbbox .fa-facebook {
color: #fff;
background-color: #8d8c8c;
font-size: 14px;
padding: 5px 7px;
    vertical-align: top;
    margin-top: 5px;
}


#reklamy .fa-cutlery {
font-size: 20px;
    vertical-align: top;
    margin-top: 7px;
}

.paginacja {
    font-size: 14px;
    font-family: 'Open Sans', Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 600;
    color: #444;
	padding-bottom: 40px;

	}
	
.more {
font-family: 'Source Sans Pro', sans-serif;
 font-size: 14px;
 	text-transform: uppercase;
	padding: 10px 40px;
    border: 1px solid #8d8c8c;
    color: #8d8c8c;
	font-weight: 600;
	margin-top: 10px;
}


.nav-previous a , .nav-next a {
font-family: 'Source Sans Pro', sans-serif;
 font-size: 14px;
 	text-transform: uppercase;
	padding: 10px 15px;
    border: 1px solid #8d8c8c;
    color: #8d8c8c;
	font-weight: 600;
	margin-top: 10px;
}

.nav-previous a:hover , .nav-next a:hover{
    background-color: #8d8c8c;
    color: #fff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}


a.more:hover {
    background-color: #000;
    color: #fff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;}

.instansive-widget {
margin-bottom: 10px;
}
	
.instagram {
margin-bottom: 40px;
}	
.paginacja .nav-previous{
float:right;
}

.paginacja .nav-next{
float:left;
}



.fbbox {
margin-bottom: 40px;
    margin-top: 124px;
}

.prawa img {
display: inline-block;
}

  .naglposta h3:hover {
  color: #535353;
	}

.box h4{
font-size: 26px;
color: #666666;
text-align: center;
}

.box {
font-size: 14px;
line-height: 20px;

}

.tresc {
padding-top: 20px;
padding-bottom: 20px;
}


.navbar-default .container{
position: relative;
}

.ikonysp {
position: absolute;
top: 9px;
right: 15px;

}

.ikonysp a {
color: #8d8c8c;

}


.ikonyspgora {
float: right;
margin-top: 7px;
    margin-right: 15px;
}

.ikonyspgora a {
color: #8d8c8c;
}

.social-icons {
list-style-type:none;
  
}

.social-icons  li {
float:left;
padding-left: 10px;
font-size: 18px;
}

.navbar-toggle {
   background-color: transparent;
   margin-left: 10px;
 position: static;
    float: left;
}

.navbar-collapse {
width: 100%;
}

.scroll-fix {
background-color: #fff;
-webkit-transition: .2s top ease-in-out, .2s opacity ease-in-out, .2s background ease-in-out;
transition: .2s top ease-in-out, .2s opacity ease-in-out, .2s background ease-in-out;
z-index: 999;

}


.navbar-default {
width: 100%;
border-bottom: 1px solid #f2f2f2;
position: fixed;
z-index:999;
}

.navbar-collapse {
text-align:center;
}

ul.navbar-nav {
text-align:center;
margin: 0 auto;
display: inline-block;
float:left;

}

ul.navbar-nav li a:hover, ul.navbar-nav li.current-menu-item a {
    color: #535353!important;}

ul.navbar-nav li  a{
padding-top: 10px;
padding-bottom: 10px;
color: #8d8c8c;
text-transform: uppercase;
font-size: 13px;
font-weight: 400;
}

ul.navbar-nav li  a span{
border-bottom: 2px solid #fff;
padding-bottom: 2px;
}

ul.navbar-nav li  a:hover {
color: #777777;
}

.footer {
border-top: 1px solid #f2f2f2;
padding-top: 20px;
padding-bottom: 10px;
color: #999;
font-size: 12px;
text-align: right;
}


.wpcf7 input[type=text], .wpcf7 input[type=email]{
display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.wpcf7 textarea {
display: block;
    width: 100%;
    height: 100px;
	resize: none;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #b3b2b2;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #b3b2b2;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #b3b2b2;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #b3b2b2;
}

.wpcf7-submit{
font-family: 'Source Sans Pro', sans-serif;
 font-size: 14px;
 	text-transform: uppercase;
	padding: 10px 40px;
    border: 1px solid #000;
    color: #000;
	font-weight: 600;
	margin-top: 10px;
	float:right;
	background-color: transparent;
}
.wpcf7-submit:hover {
 background-color: #000;
    color: #fff;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}




#mapp0_layout {
width: 100%;
}



@media only screen and (max-width: 767px) { 

 #logo {
    padding: 0px;
    text-align: left;
	float:right;		 
  }
  
   #logo h1 {
   margin: 0px;
       color: #8d8c8c;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
	padding-top: 11px;
	padding-right: 10px;
   }
   
      #logo h1 a {
	   color: #8d8c8c;
	   font-size: 15px;
	  font-weight: 400;
	  }
	  
	   #logo h1 a:hover {
	    color: #8d8c8c;
		 font-size: 15px;
	   }
  
 .navmenu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    min-height: 0;
    text-align: center;
    z-index: 9;
    background: #ffffff!important;
    border-bottom: 1px solid #f2f2f2;
    -webkit-transition: transform 0.3s ease;
    -moz-transition: transform 0.3s ease;
    -ms-transition: transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
  }


.ikonysp {
display: none;
}

ul.navbar-nav  {
float:none!important;
width: 100%;
text-align:left;
background-color: #ffff;

}


ul.navbar-nav li a {
padding-top: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #f2f2f2;
}

.nawigacja {

}
}